<!-- include virtual="head.i.html"  -->

<header class="row centered" id="header"><div>

<p><strong>Veuillez maintenant vérifier que le lien de confirmation est arrivé dans
votre boîte de réception. Merci d'avoir rejoint notre liste&nbsp;!</strong></p>

<p>Si vous n'avez pas reçu le lien de confirmation, envoyez un courriel à info@fsf.org
pour que nous vous inscrivions manuellement.</p>

<br />

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/fr/screenshots/section3-try-it-out.png"
alt=" [Faites un essai (Adèle envoie un message chiffré à l'ordinateur qui héberge
Edward)] " /></p>

<br />

<p>Rejoignez-nous sur les services de microblogging pour des bulletins d'information
quotidiens&nbsp;:</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img class="share-logo"
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
alt="[GNU Social]" />&nbsp;GNU Social</a>&nbsp; | &nbsp;
<a href="http://microca.st/fsf"><img class="share-logo"
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
alt="[Pump.io]" />&nbsp;Pump.io</a>&nbsp; | &nbsp;
<a href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small><a href="https://www.fsf.org/twitter">Découvrez pourquoi GNU Social et Pump.io
sont mieux que Twitter.</a></small></p>

<hr />

<p class="back" style="font-size:150%">&larr; Retour à <a href="index.html">Autodéfense
courriel</a></p>

</div></header><!-- End #header -->

<!-- include virtual="footer.i.html" -->
<!-- include virtual="javascript.i.html" -->
